domain_path: /home/ly0kos/work/prj/New_CalBoard/2.FW/Zynq/proj_cal/Vitis/NewInstrCalBoard_bsp/zynq_fsbl/zynq_fsbl_bsp
app_src_dir: /data/xilinx/Vitis/2023.2/data/embeddedsw/lib/sw_apps/zynq_fsbl
template: zynq_fsbl
